Præsentation af adressekartoteket

Adressekartoteket er et praktisk sted til lagring af oplysninger om kontaktpersoner, så oplysningerne let kan hentes af programmer som Microsoft Outlook Express. Det giver også adgang til Internet-adresselister, som du kan bruge til at søge efter personer og firmaer på Internettet. Følgende funktioner hjælper dig med at organisere alle dine oplysninger om kontaktpersoner på den mest hensigtsmæssige måde.

Gemme vigtige oplysninger om personer og grupper, som betyder noget for dig

Med adressekartoteket har du et sted, hvor du kan gemme e-mail-adresser, private adresser og arbejdsadresser, telefon- og faxnumre, digitale id'er, oplysninger om møder, aktuelle meddelelsesadresser og personlige oplysninger som fødselsdage, bryllupsdage og navne på familiemedlemmer. Du kan også gemme Internet-adresser på privatpersoner og firmaer og oprette hyperlinks til dem direkte fra adressekartoteket. Til andre oplysninger, der ikke passer ind i disse kategorier, er der et stort afsnit til noter.

Søge efter personer og firmaer med LDAP-adresselister

Adresselister er effektive søgeværktøjer, der gør det muligt at søge efter navne og adresser på Internettet. Adressekartoteket understøtter Lightweight Directory Access Protocol (LDAP) i forbindelse med Internet-adresselister. Du kan bruge disse adresselister, når du adresserer e-mails.

Oprette grupper med kontaktpersoner til adresselister

Du kan oprette grupper med kontaktpersoner, så du let kan sende e-mail til en række personer, f.eks. forretningsforbindelser, familie eller venner. Når du vil sende e-mail til alle i gruppen, bruger du blot gruppens navn i stedet for at indtaste hver kontaktperson for sig. Når du opretter grupper, er det også en smart måde at organisere et stort adressekartotek på.

Dele adressekartoteket med andre brugere

Ved at der oprettes identiteter, kan hver enkelt person, der bruger adressekartoteket, organisere kontaktpersonerne i sine egne mapper. Hvis de vil, kan de anbringe kontaktpersoner i en mappe til fælles kontaktpersoner, så andre identiteter kan bruge dem.

Importere navne fra dine andre adressekartoteker

Selvom du går over til Outlook Express, forlader du ikke dine gamle adressekartoteksoplysninger. Du kan importere dine private adressekartoteker fra en række populære e-mail-programmer, herunder Microsoft Exchange, Eudora Light and Eudora Pro, Netscape Communicator, Microsoft Internet Mail til Windows 3.1 og alle programmer, der kan eksportere tekstfiler med semikolonseparerede værdier (CSV), f.eks. Microsoft Outlook.

Du kan også bruge dine adressekartoteksfiler sammen med Microsoft Exchange eller et andet program, der kan importere filer i CSV-format.

Sende og modtage visitkort

Visitkort er den nye måde at sende oplysninger om kontaktpersoner på elektronisk. Når du opretter et visitkort i adressekartoteket, gemmes kontaktoplysningerne i vCard-format, så de kan udveksles mellem forskellige programmer (f.eks. e-mail, adressekartoteker og personlige planlægningskalendere) og mellem forskellige digitale tjenester (f.eks. stationære computere, bærbare computere, elektroniske kalendere og telekommunikationsudstyr).

Udskrive hele eller en del af adressekartoteket og tage det med dig

Nu kan du udskrive adressekartoteket og føje det til din personlige planlægningskalender. Du kan vælge mellem tre sideformater og udskrive alle kontaktoplysningerne, kun arbejdsoplysninger eller kun telefonoplysninger om en eller flere kontaktpersoner.


Åbne adressekartoteket

Sådan åbnes adressekartoteket
  • Du kan åbne adressekartoteket fra Outlook Express ved at klikke på Adresser på værktøjslinjen eller ved at klikke på menuen Funktioner og vælge Adressekartotek.

  • Du kan åbne adressekartoteket fra et meddelelsesvindue ved at klikke på ikonet Til, Cc eller Bcc .

Tip!
  • Hvis du vil bruge adresselisterne i adressekartoteket fra menuen Start i Windows, skal du klikke på knappen Start, pege på Søg og klikke på Personer.


Føje kontaktpersoner til adressekartoteket

Der er flere måder at føje e-mail-adresser og andre oplysninger om kontaktpersoner til adressekartoteket på:

Tilføje navne direkte fra e-mails

Importere et adressekartotek fra et andet program

Føje en kontaktperson til adressekartoteket ved at skrive oplysningerne

Søge efter personer og firmaer på Internettet for at føje dem til adressekartoteket

Importere et visitkort (vCard), som du har modtaget i en e-mail


Ændre oplysninger om kontaktpersoner

Sådan ændres oplysninger om kontaktpersoner
  • Find og dobbeltklik på det ønskede navn på adressekartotekslisten, og rediger oplysningerne. Klik på fanerne for at få adgang til de forskellige sektioner med oplysninger.
Tip!
  • Hvis du vil slette en kontaktperson, skal du markere navnet på kontaktpersonen på adressekartotekslisten og klikke på knappen Slet på værktøjslinjen. Hvis kontaktpersonen er medlem af en gruppe, fjernes navnet også fra gruppen.

Relaterede emner

Føje en kontaktperson til adressekartoteket

Slette kontaktpersoner i adressekartoteket


Oprette en gruppe med kontaktpersoner

Sådan oprettes en gruppe med kontaktpersoner

Du kan sende en meddelelse til en gruppe personer ved at oprette en postgruppe (eller "et alias") med personernes navne. Derefter skal du blot skrive gruppens navn i boksen Til, når du sender meddelelser. Du kan oprette flere grupper, og kontaktpersonerne kan tilhøre flere grupper.

  1. Marker den mappe i adressekartoteket, hvor du vil oprette en gruppe, klik på knappen Ny på værktøjslinjen, og klik derefter på Ny gruppe. Dialogboksen Egenskaber åbnes.

  2. Skriv navnet på gruppen i boksen Gruppenavn.

  3. Du kan føje personer til gruppen på flere måder – og i nogle tilfælde også til adressekartoteket.

    • Hvis du vil tilføje en person fra adressekartotekslisten, skal du klikke på Vælg medlemmer og derefter klikke på et navn på adressekartotekslisten.

    • Hvis du vil bruge en adresseliste, skal du klikke på Vælg medlemmer og derefter klikke på knappen Søg. Vælg en adresseliste på rullelisten sidst i tekstboksen.
      Når du har fundet og valgt en adresse, føjes den automatisk til adressekartoteket.

    • Hvis du vil føje en person til gruppen direkte uden at føje navnet til adressekartoteket, skal du skrive personens navn og e-mail-adresse i den nederste halvdel af dialogboksen Egenskaber og derefter klikke på Tilføj.

    • Hvis du vil føje en person til både gruppen og adressekartoteket, skal du klikke på Ny kontaktperson og tilføje de relevante oplysninger.

  4. Gentag ovennævnte for hver kontaktperson, indtil gruppen er defineret.

Bemærk!
  • Hvis du vil se en liste over grupperne uden for adressekartotekslisterne, skal du klikke på menuen Vis i adressekartoteket og kontrollere, at Mapper og grupper er markeret.


Føje en kontaktperson til en eksisterende gruppe

Sådan føjes en kontaktperson til en eksisterende gruppe
  1. Dobbeltklik på den ønskede gruppe på adressekartotekslisten. Dialogboksen Egenskaber åbnes for den pågældende gruppe.

  2. Du kan føje personer til gruppen på flere måder – og i visse tilfælde også til adressekartoteket.

    • Hvis du vil tilføje en person fra adressekartotekslisten, skal du klikke på Vælg medlemmer og derefter klikke på et navn på adressekartotekslisten. Klik på Vælg, og klik derefter på OK.

    • Hvis du vil bruge en adresseliste (brug rullelisten til slut i tekstboksen for at se de adresselister, du har føjet til Outlook Express), skal du klikke på Vælg medlemmer og derefter på knappen Søg. Vælg den adresseliste, du vil søge i, skriv søgekriterierne, og klik på Vælg og derefter på OK, når du har fundet personen.
      Denne persons navn og e-mail-adresse føjes til dit adressekartotek.

    • Hvis du vil føje en person direkte til gruppen uden at føje navnet til adressekartoteket, skal du skrive personens navn og e-mail-adresse i de tilhørende bokse i nederste halvdel af dialogboksen og klikke på Tilføj.

    • Hvis du både vil føje en person til gruppen og til adressekartoteket, skal du klikke på Ny kontaktperson, indføje de relevante oplysninger og klikke på OK.

Relaterede emner

Slette kontaktpersoner i adressekartoteket

Oprette en gruppe med kontaktpersoner


Oprette et visitkort

Sådan oprettes et visitkort

Den letteste måde at udveksle oplysninger om kontaktpersoner med andre via Internettet på er ved at vedhæfte et visitkort til e-mails. Et visitkort indeholder dine kontaktoplysninger fra adressekartoteket i vCard-format. vCard-formatet kan bruges sammen med en lang række digitale enheder og operativsystemer.

Dine kontaktoplysninger skal være i adressekartoteket, før du kan oprette et visitkort.

  1. Opret en adresse til dig selv i adressekartoteket, og vælg dit eget navn på adressekartotekslisten.

  2. Peg på Eksporter i menuen Filer , og klik derefter på Visitkort (vCard).

  3. Vælg en placering, hvor du vil gemme filen, og klik på Gem.

Bemærk!
  • Hvis du vil føje visitkortet til en e-mail, skal du klikke på menuen Indsæt og derefter klikke på Visitkort.
Relaterede emner

Importere et visitkort

Føje kontaktpersoner til adressekartoteket


Føje en kontaktpersons digitale id til adressekartoteket

Sådan føjes en kontaktpersons digitale id til adressekartoteket

Hvis du vil sende krypteret post til en person, skal du have modtagerens digitale id, og dette id skal være knyttet til modtagerens navn i adressekartoteket. I Outlook Express føjes digitale id'er automatisk til adressekartoteket, når du modtager digitalt signeret post. Hvis du har deaktiveret denne indstilling, skal du tilføje en persons digitale id manuelt.

  1. Åbn den digitalt signerede meddelelse.

  2. Klik på Egenskaber i menuen Filer.

  3. Klik på fanen Sikkerhed, og klik derefter på Føj digitalt id til adressekartoteket.

    Når en kontaktperson har et digitalt id, føjes et rødt bånd til personens kort i adressekartoteket.

Sådan føjes et digitalt id til adressekartoteket fra en anden kilde
  1. Opret en ny adresse til kontaktpersonen i adressekartoteket, eller dobbeltklik på en eksisterende adresse på adressekartotekslisten.

  2. Klik på Importer under fanen Digitale id'er.

  3. Søg efter filen med det digitale id, og klik på Åbn.

Bemærk!
  • Hvis du vil føje en kontaktpersons digitale id til adressekartoteket automatisk, skal du klikke på Indstillinger i menuen Funktioner. Klik derefter på knappen Avanceret under fanen Sikkerhed, og marker afkrydsningsfeltet Føj afsenders sikkerhedsbeviser til mit adressekartotek.

  • Du kan også få en persons digitale id ved at hente det fra en bevisudsteders Web-sted. (Se stedet for digitale id'er i Microsoft Internet Explorer for at finde hyperlinks til bevisudstedere).


Organisere navne i adressekartoteket

Sådan organiseres navne i adressekartoteket

Når du har et stort adressekartotek, kan du organisere det på flere måder, så det er let at hente kontaktpersoner og grupper. Du kan sortere navne alfabetisk efter fornavn, efternavn eller a-mail-adresse, og du kan ordne listen i faldende eller stigende rækkefølge. Du kan også ændre kolonnernes rækkefølge, så de vigtigste oplysninger anføres på den mest hensigtsmæssige måde. Derudover kan du kan du få vist en liste over grupper uden om listen over kontaktpersoner.

  • Du kan sortere kontaktpersoner efter navn, e-mail-adresse eller telefonnummer ved at klikke på den relevante kolonneoverskrift over navnelisten.

  • Du kan ændre kolonnerne og skifte mellem faldende og stigende sorteringsrækkefølge ved at klikke på kolonneoverskriften.

  • Du kan ændre kolonnernes rækkefølge ved at pege på en kolonneoverskrift (Navn, E-mail-adresse, Telefon (privat) mv.) derefter trække kolonnen til højre eller venstre, mens du holder højre museknap nede, indtil kolonnen befinder sig der, hvor du vil have den. Slip museknappen.

  • Du kan få vist en liste over postgrupper ved at klikke på menuen Vis og derefter kontrollere, at Mapper og grupper er markeret.


Hvad forstås ved identiteter?

Du kan oprette en anden "identitet" i Outlook Express (eller andre programmer, der anvender identiteter) til hver enkelt person, der bruger programmet. Du og et medlem af din familie deler måske Outlook Express. I kan hver især se jeres egen post og jeres egne kontaktpersoner, hvis I opretter hver sin identitet.

Når identiteten er etableret, kan du oprette undermapper og organisere kontaktpersonerne, som det passer dig.

Bemærk!
  • Kontaktpersonerne er ikke private. Du kan klikke på Vis alt indhold i menuen Filer, hvis du vil se kontaktpersonerne til de enkelte identiteter.

  • Hvis du ikke kan se mappen Fælles kontaktpersoner til venstre i adressekartoteket, kan du pege på menuen Vis og vælge Mapper og grupper.
Relateret emne

Organisere kontaktpersoner og undermapper


Organisere kontaktpersoner og undermapper

Du kan beholde kontaktpersoner i hovedmappen og organisere dem i undermapper. Hvis du har kontaktpersoner, du vil dele med andre personer, som du deler Outlook Express med, kan du flytte kontaktpersonerne til mappen Fælles kontaktpersoner, hvor andre identiteter kan se dem, når de bruger adressekartoteket. Undermapper er altid ordnet i alfabetisk rækkefølge. Dem kan du ikke omorganisere.

Hvis du ikke kan se mapperne i venstre side, kan du pege på menuen Vis og vælge Mapper og grupper.

Følgende emner indeholder yderligere oplysninger:

Oprette en undermappe

Dele kontaktpersoner

Flytte en kontaktperson eller gruppe

Relateret emne

Hvad forstås ved identiteter?


Slette kontaktpersoner i adressekartoteket

Du kan let fjerne kontaktpersoner og grupper i adressekartoteket. Når du sletter en kontaktperson fra en gruppe, fjernes navnet fra gruppen, men adresserne på gruppen og på personen forbliver i adressekartoteket. Og når du sletter en hel gruppe, fjernes adresserne på de enkelte medlemmer af gruppen heller ikke.

Følgende emner indeholder yderligere oplysninger:

Slette en enkelt kontaktperson

Slette en kontaktperson fra en gruppe

Slette en gruppe fra adressekartotekslisten


Udskrive adressekartotekets oplysninger

Sådan udskrives adressekartotekets oplysninger
  1. Marker den eller de kontaktpersoner i adressekartoteket, du vil udskrive.

    Du kan markere en gruppe af navne ved at holde SKIFT nede, mens du klikker på navnene.

    Du kan markere navnene enkeltvis ved at holde CTRL nede, mens du klikker på navnene.

  2. Klik på knappen Udskriv på værktøjslinjen, og marker et udskriftslayout i området Udskriftslayout i dialogboksen Udskriv:

    • Hvis du vil udskrive alle adressekartotekets oplysninger om kontaktpersonen eller kontaktpersonerne, skal du klikke på Notat.

    • Hvis du vil udskrive oplysninger om kontaktpersonens eller kontaktpersonernes firmaadresse, skal du klikke på Visitkort.

    • Hvis du vil udskrive en liste over telefonnumre på den eller de markerede kontaktpersoner, skal du klikke på Telefonliste.

Tip!
  • Du kan måske tilpasse størrelsen og papirretningen på de udskrevne sider i adressekartoteket. Hvis du vil se udskriftsindstillingerne, kan du klikke på knappen Egenskaber i dialogboksen Udskriv.


Hvad forstås ved adresselister?

En adresseliste er et effektivt søgeværktøj, du kan bruge til at søge efter personer og firmaer over hele verden. Adressekartoteket understøtter LDAP (Lightweight Directory Access Protocol), når du vil have adgang til adresselister, og leveres med indbygget adgang til adskillige populære adresselister. Du kan også tilføje yderligere adresselister fra din Internet-udbyder.

I lighed med Internet-søgeværktøjer anvender adresselister forskellige metoder til indsamling af data, så når du forsøger at finde personer eller firmaer online, kan du prøve mere end en adresseliste.

Relateret emne

Søge efter personer og firmaer på Internettet


Tilføje en adresseliste

Sådan tilføjes en adresseliste

Du skal kende navnet på serveren for at kunne føje en adresseliste til adressekartoteket. Disse oplysninger kan du få hos udbyderen af adresselisten.

  1. Klik på menuen Funktioner i adressekartoteket eller i Outlook Express, og klik derefter på Konti.

  2. Vælg fanen Adresseliste i Outlook Express, klik på Tilføj, klik på Adresseliste, og følg vejledningen i guiden Internet adresseliste-servernavn.

    Klik på Tilføj i adressekartoteket, og følg vejledningen i guiden Internet adresseliste-servernavn.

Relaterede emner

Hvad forstås ved adresselister?

Søge efter personer og firmaer på Internettet


Søge efter personer og firmaer på Internettet

Sådan søges efter personer og firmaer på Internettet
  1. Klik på knappen Søg efter personer på værktøjslinjen i adressekartoteket.

    2. -eller-

    Klik på knappen Start i Windows, peg på Søg, og klik derefter på Personer.

  2. Vælg den adresseliste, du vil søge i, på rullelisten Søg i.

  3. Skriv navnet eller e-mail-adressen på den person, du vil søge efter, under fanen Personer, og klik derefter på Søg nu.

    -eller-

    Definer de ønskede søgekriterier under fanen Avanceret ved at udfylde de tre øverste bokse, klikke på Tilføj og derefter klikke på Søg nu. Du kan fjerne et søgekriterie, du har tilføjet, ved at markere det element, du vil slette, på listen Definer kriterier og klikke på knappen Fjern. Hvis du derimod vil slette alle kriterierne og starte forfra, skal du klikke på knappen Ryd alt.

Tip!
  • Hvis søgningen er for bred, kan antallet af forekomster muligvis overstige serverens begrænsninger, eller indstillingerne for adresselisten er muligvis ikke indstillet til at håndtere alle de returnerede forekomster.
Relaterede emner

Hvad forstås ved adresselister?

Tilføje en adresseliste

Begrænse søgekriterier på en adresseliste


Indstille en adresseserver til at kontrollere e-mail-adresser

Sådan indstilles en adresseserver til at kontrollere e-mail-adresser

Hvis du ikke kan huske en persons fuldstændige e-mail-adresse, kan du indtaste en del af navnet og bruge kommandoen Kontroller navne i menuen Funktioner til at søge efter tilsvarende navne. Outlook Express søger først i adressekartoteket, og hvis programmet ikke finder nogen forekomster af navnet, søges der i de adresselister, du har indstillet, hvor e-mail-adresser skal kontrolleres.

  1. Klik på menuen Funktioner i adressekartoteket eller i Outlook Express, og klik derefter på Konti.

  2. Hvis du befinder dig i Outlook Express, skal du klikke på fanen Adresseliste.

  3. Marker en adresseliste, og klik på Egenskaber.

  4. Marker afkrydsningsfeltet Kontroller navne på denne server, når der sendes e-mail under fanen Generelt.
Relateret emne

Ændre den rækkefølge, adresselister kontrolleres i


Eksportere kontaktpersoner fra adressekartoteket til andre programmer

Sådan eksporteres kontaktpersoner fra adressekartoteket til andre programmer

Du kan eksportere kontaktpersoner fra adressekartoteket til andre Windows Adressekartotek-filer (WAB) samt til Netscape Communicator, Microsoft Exchange Privat adressekartotek eller en tekstfil (CSV).

Sådan eksporteres adressekartoteksfiler til et andet Windows Adressekartotek:

  1. Klik på menuen Filer, peg på Eksporter, og klik derefter på Adressekartotek (WAB).

  2. Find og vælg den Windows Adressekartotek-fil, du vil eksportere til, og klik derefter på Åbn.

Alle andre adressekartoteksformater:

  1. Klik på menuen Filer, peg på Eksporter, og klik derefter på Andet adressekartotek.

  2. Klik på den adressekartoteks- eller filtype, du vil eksportere til, og klik derefter på Eksporter.


Indstille et telefonmøde fra adressekartoteket

Sådan indstilles et telefonmøde fra adressekartoteket

Hvis du bruger Microsoft NetMeeting eller et andet program til møder, kan du gemme kontooplysninger om møder (f.eks. e-mail- og serveradresser) sammen med andre oplysninger om kontaktpersoner og derefter foretage et opkald til et telefonmøde direkte fra adressekartoteket.

  1. Dobbeltklik på kontaktpersonens navn i adressekartoteket.

  2. Skriv adressen på Mødeserver under fanen NetMeeting. Hvis NetMeeting ikke er installeret, hedder fanen Møde.

  3. Skriv mødeadressen på kontaktpersonen. Denne adresse skal bruges til møder, hvor adressen adskiller sig fra kontaktpersonens e-mail-adresse.

  4. Klik på Tilføj for at føje disse oplysninger til kontaktpersonene egenskaber.

Når du nu vil foretage et opkald til et telefonmøde, kan du klikke på Ring nu under fanen NetMeeting (eller Møde) ved kontaktpersonens egenskaber.

Bemærk!
  • Du kan have flere e-mail-adresser og adresseservere angivet til den samme kontaktperson.
Relateret emne

Føje kontaktpersoner til adressekartoteket


Føje en kontaktperson til adressekartoteket

Sådan føjes en kontaktperson til adressekartoteket
  1. Marker den mappe i adressekartoteket, hvor du vil tilføje en kontaktperson.

  2. Klik på knappen Ny på værktøjslinjen, og klik derefter på Ny kontaktperson.

  3. Skriv mindst kontaktpersonens for- og efternavn under fanen Navn.

    Der kræves et såkaldt vist navn ved hver kontaktperson. Hvis du indtaster et for-, mellem- eller efternavn, vises det automatisk i boksen Vist navn. Du kan ændre det viste navn ved at skrive et andet navn eller ved at vælge et på rullelisten. Rullelisten indeholder varianter af for-, mellem- eller efternavn plus det, du har skrevet i boksen Alias eller boksen Firma under fanen Arbejde.

  4. Tilføj de ønskede oplysninger under hver af de andre faner.

Bemærk!
  • Du må ikke glemme at indføje en e-mail-adresse på kontaktpersonen. Selvom adressekartoteket kan bruges til mange formål, er den umiddelbare fordel ved det, at det indeholder e-mail-adresser, som du kan bruge, når du opretter post.


Føje navne fra e-mails til adressekartoteket

Sådan føjes navne fra e-mails direkte til adressekartoteket

Du kan indstille Outlook Express, så de personer, du svarer, når du besvarer en meddelelse, automatisk føjes til adressekartoteket. Derudover kan du, når du sender eller modtager en meddelelse i Outlook Express, føje modtagerens eller afsenderens navn til adressekartoteket.

Sådan føjes alle modtagere af svar til adressekartoteket
  1. Klik på menuen Funktioner i Outlook Express, og klik derefter på Indstillinger.

  2. Klik på Anbring adresserne på de personer, jeg svarer, i adressekartoteket under fanen Afsendelse.

Sådan føjes et navn på en person til adressekartoteket fra Outlook Express

  • Højreklik på personens navn i en meddelelse, du ser eller besvarer, og klik derefter på Føj til adressekartoteket.

  • Højreklik på en meddelelse på meddelelseslisten i indbakken eller en anden postmappe, og klik derefter på Tilføj afsender i adressekartoteket.


Ændre den rækkefølge, adresselister kontrolleres i

Sådan ændres den rækkefølge, adresselister undersøges i
  1. Klik på menuen Funktioner i Outlook Express eller adressekartoteket, og klik derefter på Konti.

  2. Hvis du befinder dig i Outlook Express, skal du klikke på fanen Adresseliste.

  3. Klik på Angiv rækkefølge, marker en adresseliste, og klik derefter på Flyt op eller Flyt ned.


Ændre serverportnummeret på en adresseserver

Sådan ændres serverportnummeret på en adresseserver

Følg kun denne fremgangsmåde, hvis administratoren af en adresseliste beder dig om det.

  1. Klik på menuen Funktioner i adressekartoteket eller i Outlook Express, og klik derefter på Konti.

  2. Hvis du befinder dig i Outlook Express, skal du klikke på fanen Adresseliste.

  3. Klik på den adresseliste, du skal til at ændre, klik på Egenskaber, og klik derefter på fanen Avanceret.

  4. Indstil Serverens portnummer som angivet af administratoren af adresselisten.


Oprette en undermappe

Sådan oprettes en undermappe

  • Klik på knappen Ny på værktøjslinjen i adressekartoteket, og klik derefter på Ny mappe.

Bemærk!
  • Der oprettes automatisk en mappe til den nye identitet, når du opretter en identitet i Outlook Express eller i et andet program, der kan genkende identiteten. Husk, at mapperne med hovedidentitetens kontaktpersoner og fælles kontaktpersoner ikke kan slettes.
Relaterede emner

Hvad forstås ved identiteter?

Organisere kontaktpersoner og undermapper


Slette en gruppe fra adressekartotekslisten

Sådan slettes en gruppe fra adressekartotekslisten
  • Klik på gruppens navn på listen i adressekartoteket, og klik derefter på knappen Slet på værktøjslinjen.

    Derved slettes gruppen, men adresserne på de enkelte personer i gruppen bevares.


Slette en kontaktperson fra en gruppe

Sådan slettes en kontaktperson fra en gruppe
  1. Dobbeltklik på gruppens navn i adressekartoteket.

  2. Klik på det navn, du vil slette, på listen Gruppemedlemmer, klik på Fjern, og klik derefter på OK.

    Selvom kontaktpersonen fjernes fra gruppen, forbliver adressen på kontaktpersonen i adressekartoteket.


Slette en kontaktperson i adressekartoteket

Sådan slettes en kontaktperson i adressekartoteket
  • Klik på den kontaktperson, du vil slette, på listen over kontaktpersoner, og klik derefter på knappen Slet på værktøjslinjen.

    Navnet på kontaktpersonen fjernes også fra de grupper, kontaktpersonen er medlem af.


Slette en adresseliste
  1. Klik på menuen Funktioner i adressekartoteket eller i Outlook Express, og klik derefter på Konti.

  2. Hvis du befinder dig i Outlook Express, skal du klikke på fanen Adresseliste.

  3. Vælg adresselisten på listen Adresseliste, og klik derefter på Fjern.

Relaterede emner

Tilføje en adresseliste

Begrænse søgekriterierne for en adresseliste


Begrænse søgekriterier på en adresseliste

Sådan begrænses søgekriterier på en adresseliste
  1. Klik på menuen Funktioner i adressekartoteket eller i Outlook Express, og klik derefter på Konti.

  2. Hvis du befinder dig i Outlook Express, skal du klikke på fanen Adresseliste.

  3. Dobbeltklik på adresselisten på listen Adresseliste, og klik derefter på fanen Avanceret.

  4. Rediger oplysningerne i området Søg.

    Hvis søgeforbindelsen f.eks. får timeout, før du får nogen resultater, kan du forøge værdien Timeout for søgning ved at trække bjælken mod højre og formindske værdien i boksen Maksimalt antal forekomster, der skal returneres.

Relaterede emner

Søge efter personer og firmaer på Internettet

Tilføje en adresseliste


Importere et adressekartotek fra et andet program

Sådan importeres et adressekartotek fra et andet program

Du kan importere kontaktpersoner i adressekartoteker fra andre Windows Adressekartotek-filer (WAB) samt fra Netscape Communicator, Microsoft Exchange Privat adressekartotek eller en tekstfil (CSV).

Windows Adressekartotek-filer:

  1. Klik på menuen Filer i adressekartoteket, peg på Importer, og klik på Adressekartotek (WAB).

  2. Find og vælg det adressekartotek, du vil importere, og klik derefter på Åbn.

Alle andre adressekartoteksformater:

  1. Klik på menuen Filer i adressekartoteket, peg på Importer, og klik på Andet adressekartotek.

  2. Klik på den adressekartoteks- eller filtype, du vil importere, og klik derefter på Importer.

    3. Hvis adressekartoteket ikke findes på listen, kan du eksportere det til en tekstfil (CSV) eller en LDIF-fil (LDAP Directory Interchange Format) og derefter importere filen med den pågældende filtype.

Relateret emne

Importere et visitkort


Importere et visitkort

Sådan importeres et visitkort
  1. Klik på menuen Filer i adressekartoteket, peg på Importer, og klik på Visitkort (vCard).

  2. Find filen med visitkortet på computeren eller et netværksdrev, marker filen, og klik på Åbn.

    Når visitkortet føjes til adressekartoteket, vises en dialogboks, hvor du kan redigere eller tilføje kontaktoplysninger efter behov.

Relateret emne

Oprette et visitkort


Flytte en kontaktperson eller gruppe

Sådan flyttes en kontaktperson eller gruppe

  1. Vælg navnet på den kontaktperson eller gruppe, du vil flytte, på listen over kontaktpersoner i adressekartoteket.

  2. Træk kontaktpersonen eller gruppen fra listen i højre side til den ønskede gruppe eller mappe i venstre side.

Bemærk!
  • Kontaktpersoner, der trækkes hen til en gruppe, føjes til den pågældende gruppe, og der efterlades en kopi i den oprindelige mappe, mens du flytter en gruppe eller kontaktperson, der trækkes hen til en mappe.

  • Hvis du ikke kan se mappen Fælles kontaktpersoner i venstre side, kan du pege på menuen Vis og vælge Mapper og grupper.

  • Undermapper kan ikke flyttes inden for en identitets mappeliste.

Relaterede emner

Organisere kontaktpersoner og undermapper

Oprette grupper med kontaktpersoner


Dele kontaktpersoner

Sådan deles kontaktpersoner

Der findes automatisk to identitetsmapper i adressekartoteket: mappen med hovedidentitetens kontaktpersoner og en mappe, hvor du kan dele kontaktpersoner med andre identiteter – mappen Fælles kontaktpersoner. Ingen af de to mapper kan slettes (selvom der vises mapper med yderligere identititer, efterhånden som der oprettes nye identiteter).

Du kan gøre en kontaktperson tilgængelig for de andre identiteter ved at anbringe den i mappen Fælles kontaktpersoner. Du kan oprette en ny kontaktperson i den delte mappe, eller du kan dele en eksisterende kontaktperson med andre ved at flytte en af kontaktpersonerne til mappen Fælles kontaktpersoner.

Hvis du ikke kan se mappen Fælles kontaktpersoner i venstre side, kan du pege på menuen Vis og vælge Mapper og grupper.

Sådan deles en kontaktperson
  1. Marker den kontaktperson, du vil dele med andre, på listen over kontaktpersoner.

  2. Træk kontaktpersonen til mappen Fælles kontaktpersoner eller til en af denne mappes undermapper.

    Dette gør det muligt for andre identiteter at se kontaktpersonen.

Bemærk!
  • Hvis du trækker en kontaktperson til mappen Fælles kontaktpersoner, flytter du den, og kontaktpersonen findes ikke længere i den oprindelige mappe. Du kan tage en kopi af kontaktpersonens oplysninger til din mappe, men ændringer vil ikke blive afspejlet i mappen Fælles kontaktpersoner og omvendt.
Relaterede emner

Hvad forstås ved identiteter?

Organisere kontaktpersoner og undermapper


Microsoft Teknisk support online

Få de seneste svar på tekniske spørgsmål via Internettet

Onlinesupport fra Microsoft Teknisk support

Hvis du har et spørgsmål og ikke kan finde svaret i Hjælp-filen til Adressekartotek, kan du gå til Support Online. Du skal blot vælge produktet og skrive spørgsmålet, hvorefter Web-stedet gør resten af arbejdet. Via tekniske artikler i Microsoft Knowledge Base over fejlfindingsguider til filer, der kan indlæses, indsamler Support Online de ressourcer, der sandsynligvis kan hjælpe dig med at finde svar på spørgsmålet.

Du kan starte søgningen ved at gå til Support Online.